.registration .wavy-container{    position: fixed;
    height: 100vh;}

.registration .wave-box{margin-top: 700px;
    height: 100vh;}

.registration .main{position: fixed; height: 100vh; top:0;}

.registration .form-window {
    margin-top: 0vw;
}

.registration .formy .form-window .container {
    MARGIN: 0;
    width: 100%;
    max-width: 1920PX;
    padding: 0 0 0%;
    display: contents;
    min-height: fit-content;
    position: relative;
}

.registration .form-window .col-lg-6 {
    padding: 0 !important;
    width: 50%;
}
.registration .float-left {
    float: left;
    padding: 0;
}

.registration .formy .button_groupy {
    text-align: center;
}

.registration .form-side {
    background: #fff;
    height: auto;
    position: relative;
    width: 100%;
    padding-top: 65px;
    transition:
ease-in-out;
    margin-bottom: 0;
    /* padding-left: 5%; */
    /* padding-right: 5%; */
    margin-top: 0;
    padding-bottom: 8%;
    min-height: 100vh;
    padding: 100px 10% 10% 10%;
}
.registration .button_groupy {
    margin-bottom: 2rem;
}

.registration .formy_title
 {
    /* max-width: 400px !important; */
    margin: auto;
    padding: 6% 2% 0 !important;
    max-width: 450px;
    margin: auto;
    margin-bottom: 0 !important;
}

[data-sal|=fade].sal-animate, body.sal-disabled [data-sal|=fade] {
    opacity: 1;
}
[data-sal][data-sal-delay="100"] {
    transition-delay: 0.1s;
}
[data-sal][data-sal-duration="700"] {
    transition-duration: 0.7s;
}
.registration .formy-container {
    height: 100%;
    overflow: hidden;
    scrollbar-gutter: stable both-edges;
    scrollbar-width: thin;
    padding-bottom: 10%;
    max-width: 450px;
    margin: auto;
}
[data-sal|=fade] {
    opacity: 0;
    transition-property: opacity;
}
[data-sal] {
    transition-duration: 0.2s;
    transition-delay: 0s;
    transition-duration: var(--sal-duration, 0.2s);
    transition-delay: var(--sal-delay, 0s);
    transition-timing-function: var(--sal-easing,
ease);
}

.registration .formy .form-window .container
 {
    MARGIN: 0;
    width: 100%;
    max-width: 1920PX;
    padding: 0 0 0%;
    display: contents;
    min-height: fit-content;
    position: relative;
}

.registration .formy-box {
    max-width: 400px !important;
    height: auto;
    margin: 0 auto 8rem !important;
}

.registration .formy-box .card {
    height: auto;
    padding-bottom: 5vh;
}
.registration .card {
    background: #ffffff00;
    border: 0 solid #222a33;
    border-radius: 1.5rem;
    padding: 0rem 0rem;
}
.registration .card {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}

.formy .card-body {
    padding: 0rem 0rem;
}

.formy form {
    margin: 0;
}

.registration .wavy-container {

  }

.registration .formy-container{
        max-height: 50vh !important;
    padding-right: 3%;
}

.registration .hero{
        position: fixed;
    height: 100vh;
    padding: 10rem;
}

.registration .hero-description{font-size:1.5rem;}

.registration .hero h1{font-size: 5.5rem;}

.registration #memberForm .col-md-12{padding-left: 0px; padding-right: 0px;}

.registration section .wave span {
    content: "";
    position: absolute;
    width: 65vw;
    height: 97vw;
    top: -4vw;
    left: 50vw;
    transform: translate(-50%, -75%);
    /* background: #000; */
}

.registration .contact-button{font-size: 1.3rem;}

.registration .btn-primary:hover:after{color: #fff;}
.registration .btn-primary:hover{background:#5939a2;}
.registration input[type=checkbox] ~ label, input[type=radio] ~ label{color: #000;     font-size: 14px;
    font-weight: 100;}
.registration .form-check{text-align: left;}

.registration #memberForm .text-start{margin-bottom: 20px;}

#memberForm .active .col-md-12 {margin-bottom: 15px !important;}

.registration input[type=checkbox] ~ label, input[type=radio] ~ label{color: #333 !important;}

.registration h2 .theme-gradient{    font-size: 17px;
    font-weight: 500;
    text-transform: none;}

.registration .card-body {
    max-width: 450px;
    margin: auto;
}
.progressy{padding: 0 3%;margin-bottom: 3rem !important;}

.submitty{    position: fixed;
    bottom: 10px;
    z-index: 999;
    width: auto;
    left: 30%;
}

  @media (max-width: 992px) {
      .submitty {

          bottom: 10px;
          left: 60%;
      }
  }
